section.banner {
    background: #FFF;
    padding-block: 48px;
}

section.banner h1 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;

/* Display lg / Bold */
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px; /* 125% */
    letter-spacing: -0.96px;
    margin-bottom: 12px;
}

section.banner h1 span {
    color: var(--Theme-Blue-500, #3A58EF);

/* Display lg / Bold */
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}

section.banner h2 {
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}

section.Updates_Events_Main {
    background: #FFF;
    padding-bottom: 72px;
}

section.Updates_Events_Main .Search_Blog {
    margin-bottom: 24px;
}

section.Updates_Events_Main .Search_Blog .input-group input {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 8px 12px 8px 42px;
    color: var(--Text-Grey-500, #5D667B);

/* Text sm / Regular */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

section.Updates_Events_Main .Search_Blog .input-group {
    position: relative;
}

section.Updates_Events_Main .Search_Blog .input-group i.Search_Icon {
    position: absolute;
    top: 5px;
    left: 15px;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    z-index: 9;
}

section.Updates_Events_Main .Search_Blog .input-group i.Search_Icon svg {}

.Updates_Events_Box {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 16px 16px 24px;
}

.Updates_Events_Text label {
    color: var(--Text-Light-Blue, #0B7BFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 21px */
    text-transform: capitalize;
    margin-bottom: 8px;
}

.Updates_Events_Box img.Updates_Events_Img {
    margin-bottom: 0;
    width: 100%;
    min-height: 200px;
    border-radius: 12px;
    width: 362px;
    height: 181px;
    object-fit: cover;
}

.Updates_Events_Text {
    padding: 24px 12px 0;
}

.Updates_Events_Text h3 {
    color: var(--Text-Grey-800, #1D2939);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 30px */
    max-height: 60px;
    overflow: hidden;
    margin-bottom: 8px;
}

.Updates_Events_Date_Reviews {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
}

.Read_More_Btn {}

.Read_More_Btn a.Read_More_Btn_Link {
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.5s all 
ease-in-out;
}

.Read_More_Btn a.Read_More_Btn_Link span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.Read_More_Btn a.Read_More_Btn_Link:hover {
    transition: 0.5s all 
ease-in-out;
}

.Read_More_Btn a.Read_More_Btn_Link:hover svg {
    transition: 0.5s all ease-in-out;
    transform: rotate(50deg);
}

.Read_More_Btn a.Read_More_Btn_Link svg {
    transition: 0.5s all 
ease-in-out;
}

.Updates_Events_Box:hover {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);

/* Shadow 1 */
    box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.10);
}

.Updates_Events_Date_Reviews p.Updates_Events_Reviews {
    display: flex;
    align-items: center;
    gap: 8px;
}

.Updates_Events_Date_Reviews p.Updates_Events_Reviews span {
    color: var(--Text-Grey-400, #98A2B3);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 25.261px; /* 180.437% */
}

.Updates_Events_Date_Reviews p.Updates_Events_Date {
    display: flex;
    align-items: center;
    gap: 8px;
}

.Updates_Events_Date_Reviews p.Updates_Events_Date svg {}

.Updates_Events_Date_Reviews p.Updates_Events_Date span {
    color: var(--Text-Grey-400, #98A2B3);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
}

section.Updates_Events_Main .form-floating select {
    padding: 12px 16px;
    --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
}

/* Pagination Styles */
.media-card-item {
    transition: opacity 0.3s ease;
}

a.View_More_Btn {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);

/* Shadow/xs */
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: 12px 20px;
    color: var(--White, #FFF);

/* Text md / Semibold */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    display: inline-block;
    margin-top: 24px;
}

@media(max-width:991px){
    .Updates_Events_Date_Reviews {
        flex-direction: column;
    }
 }


@media(max-width:767px){
   .Pagination_Box {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 12px;
        margin-top: 24px;
        overflow-x: scroll;
    }

    section.banner h1 {
        font-size: 36px;
    }

    section.banner h1 span {
        font-size: 36px;
    }

    section.banner h2 {
        font-size: 18px;
    }
    
}